import IBIZAPPVIEW_BO_CN_Base from './ibizappview_BO_CN_base';

function getLocaleResource(){
    const IBIZAPPVIEW_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZAPPVIEW_BO_CN_Base(), IBIZAPPVIEW_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;